Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161459 - french manual pages are in german
Summary: french manual pages are in german
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: net-tools
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-23 15:46 UTC by Jean-Luc Fontaine
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.60-54
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-24 06:14:36 UTC


Attachments (Terms of Use)

Description Jean-Luc Fontaine 2005-06-23 15:46:57 UTC
Description of problem:
french manual pages (such as netstat) are in german.

Version-Release number of selected component (if applicable):
1.60-52

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Radek Vokal 2005-06-24 06:14:36 UTC
Already fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.